import React from 'react';
export default function DashboardFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M508.57-572.63v-278.13h342.19v278.13zM109.24-445.46v-405.3h342.19v405.3zm399.33 335.74v-405.54h342.19v405.54zm-399.33 0v-278.37h342.19v278.37z" })));
}
